Subject: veg cookbook nominated for major prize

From: [email-masked] (Ken McCarthy)
Date: Sun, 20 Mar 1994 21:56:07 GMT

"A Taste of Heaven and Earth", a vegetarian cookbook written by
Bettina Vitell, was one of three books nominated in the health and diet
catagory of the 1993 Julia Child Cookbook Awards.

Ballots for the awards are available at bookstore nationwide.

If you haven't seen "A Taste of Heaven and Earth" yet, you might
want to check it out at your local bookstore. It's filled with
delicious, easy to prepare vegetarian recipes and was written by a
former vegetarian restaurant owner who used to cook for John Lennon
and Yoko Ono.

Supporting this book could send a message to the mainstream food
industry (which the Julia Child Award represents) that vegetarian
food can be as delicious and imaginative as it is healthy and
good for you.